<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="105">
    <author>Edward`s Modding, Canada FS</author>
     <version>1.0.0.0</version>
    <iconFilename>icon/icon_Edm_VolvoFmxTrailer.dds</iconFilename>
	 <title>
        <en>Volvo FMX Trailer XXL</en>
    </title>
	
    <description>
        <en><![CDATA[Volvo FMX Trailer XXL.]]></en>
    </description>
	
	<multiplayer supported="true" />
    
	<l10n>
		
		<text name="configuration_PanelsColor">
			<en>Trailer Color</en>
		</text>
		<text name="configuration_TrailerType">
			<en>Trailer Configuration</en>
		</text>
		<text name="configuration_Refrigerator">
			<en>Trailer Refrigerator</en>
		</text>
		<text name="configuration_Lizard_Twin_Back">
			<en>Lizard Twin Back</en>
		</text>
	</l10n>

    <storeItems>
        <storeItem xmlFilename="VolvoFmxTrailer.xml"/>
    </storeItems>
	
	<vehicleSchemaOverlays filename="icon/TrailerSchema.dds" imageSize="128 64">
		<overlay name="TVOLVO"			uvs="0px 13px 116px 51px" size="45px 20px"/>
	</vehicleSchemaOverlays>
	
	<axisIcons>
		<icon name="TRAS_UP_DN" filename="icon/wheelUpDn.dds"/>
	</axisIcons>
	
</modDesc>
